[Desktop Entry]
Encoding=UTF-8
Type=Application
Categories=X-GNUstep;
Name=AddressManager
Comment=An Address Book.
Icon=/usr/local/libexec/GNUstep/AddressManager.app/Resources/AddressManager.tiff
Exec=/usr/local/bin/openapp AddressManager
FilePattern=AddressManager.app;AddressManager;
MimeType=
